.item_content_category
{
	
	margin-top:5px;
	
	}
.dot_news_category
{
	background: url( '../images/dot_news_category.png' ) no-repeat top;
	width:736px;
	margin-top:10px;
	float:right;
	}
.item_content_category_main
{
	font-family:Arial,Tahoma,Times New Roman;
	font-size:12px;
	color:#000;
	margin-bottom:10px;
	padding-bottom:10px;
	}
.image_item_category
{
	
	float:left;
	margin-right:10px;
	}
.item_category_search
{
	width:990px;
	}
.item_content_category_main_search
{
	font-family:Arial,Tahoma,Times New Roman;
	font-size:12px;
	color:#000;
	margin-bottom:10px;
	padding-bottom:10px;
	width:900px;
	}